body {
    font-family: "Roboto";
    color: black;
    padding-top: 50px;
}

.my {
    color: #0B406A;
}

.vote {
    color: #FF621D;
}

.my, .vote {
    font-family: "Roboto";
    font-weight: 900;
}

.ballotpedia {
    font-family: "Roboto Condensed";
    font-weight: 300;
    color: #0B406A
}

.my, .vote, .ballotpedia {
    font-size: 60px;
}

h2 {
    margin-bottom: 50px;
}

h1 {
    font-weight: 900;
    font-size: 50px;
    margin-bottom: 30px;
}

h4 {
    font-weight: 200;
    font-size: 28px;
}

.phone-preview {
    max-width: 250px;
}

.download-btn {
    height: 46px;
}

.download-btns {
    margin-top: 50px;
}

.tagline {
    font-family: 'Roboto';
    text-transform: uppercase;
    font-weight: 300;
    color: #0B406A;
}

.orange-bold {
    font-weight: 900;
    color: #FF621D;
}

.carousel-caption{
    color:#000;
    position:static;
}

#carousel-example-generic {
    height: 200px;
}

.carousel-control.left, .carousel-control.right {
    background: none !important;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
    color: #0B406A !important;
}

.carousel .carousel-indicators li {
    background-color: #fff;
    background-color: rgba(70, 70, 70, 0.25);
  }
  
.carousel .carousel-indicators .active {
    background-color: #444;
}

.mobile-graphic {
    max-width: 350px;
}

.carousel-caption {
    text-shadow: none;
    font-family: 'Roboto';
    font-weight: 300;
    font-style: italic;
    padding-top: 50px;
    padding-right: 75px;
    padding-left: 75px;
}

.carousel-row {
    position: relative;
    bottom: 175px;
}

@media only screen and (max-width: 992px) {
    .carousel-row {
        position: relative;
        bottom: 0;
    }

    .carousel-caption {
        padding-top: 25px;
    }

    .download-btns {
        text-align: center;
    }

    .download-btns img {
        margin-bottom: 30px;
    }

    h1 {
        text-align: center;
        font-size: 36px;
    }

    h4 {
        text-align: center;
        font-size: 30px;
    }

    .tagline {
        text-align: center;
        font-size: 30px;
    }

    h2 {
        text-align: center;
        font-size: 40px;
    }
    
  }

  @media only screen and (max-width: 500px) {
    .carousel-indicators {
        display: none;
    }
  }